body#style_19 {
background-image: url(./images/bgframestyle19.png);	
color: #fff;

}

#style_19 .start{
  position: absolute;
  display: none; 
}
#style_19 #outer{

	display: none;
}


#style_19 #new{
  position: absolute;
  display: none; 
}
#style_19 .sanny{
  position: absolute;
  display: none; 
}

h1#style_19 {
    
} 

#style_19 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_19 .lisa79{
        position: absolute;
        display: none; 

    }

#style_19 .lisa87{
  position: absolute;
  display: none; }
#style_19 .darja1997{
   position: absolute;
  display: none; 

}

#style_19 .welcome-word{
	position: absolute;
  	display: none;  
}
 
#style_19 .welcome-gif{
	position: absolute;
  	display: none; 


} 
#style_19 .name{
	position: absolute;
  	display: none; 
}    

#style_19 .name_america{
	position: absolute;
  	display: none; 
}
#style_19 .name_america2{
	position: absolute;
  	display: none; 
}

#style_19 .name_pillen{
	
	position: absolute;
  	display: none;
}

#style_19 .david_gif{
	position: absolute;
  	display: none;

}

#style_19 .freiheit_gif{
	position: absolute;
  	display: none;

}

#style_19 .disco_gif{
	position: absolute;
  	display: none;

}

#style_19 .name_disco{
	position: absolute;
  	display: none;
	 
}
#style_19 .name_wasser{
	text-align: center;	 
}

#style_19 .disco_gif2{
	position: absolute;
  	display: none;
}

#style_19 .menu_silver{
	position: fixed;
	top:170px;
	left:20px;
	text-align: center ;
	
	padding:20px;
	z-index:10;

}

#style_19 .liste3{
	position: fixed;
	left:80px;
	top:170px;
	line-height: 45px;
	z-index:20;    
}

#style_19 .liste2{
	position: absolute;
  	display: none; 
}

#style_19 .profstyle-foto{
	position: absolute;
  	display: none; 
  
}

#style_19 .hund_01_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: #A901DB;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}


#style_19 .hund_02_foto{
	width:582px;
	height:300px;
	border-width: 10px; 
 	border-color: #A901DB;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_19 .knight_rider_foto{
	width:350px;
	height:500px;
	border-width: 10px; 
 	border-color: #A901DB;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_19 .baywatch_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: #A901DB;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_19 .the_hasselhoffs_foto{
	width:300px;
	height:401px;
	border-width: 10px; 
 	border-color: #A901DB;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_19 .liste{
	position: absolute;
  	display: none; 
}


#style_19 .menue_rot{
	position: absolute;
  	display: none;
}

#style_19 .david-wikipedia-text{
	background-color: #FFF;
	text-align: center ;
	border-width: 10px; 
 	border-color: #A901DB;
	color: black;
	width:550px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px;

 
}


#style_19 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_19 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
